Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 03:26:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello , 

I would like to ask about my order 9513612620 I didn't receive it today . and I got a massage that the delivery tried to contact me but no response , this is not true actually . no one called me at all , I was waiting but the driver didn't call me even . Im so afraid that my order will not be delivered because your drivers didn't contact even with costumers . actually my first order that I ordered from you before couple of days didn't get delivered to me because of that  reason and it got cancelled . PLEASE contact with me as soon as possible or give me the number of the deliverer because it seems he will not call me and my order will be cancelled again . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415150